.hero-card {
  margin-top: 50px;
}

.hero-card > a {
  align-items: center;
  border: 1px solid #08287f;
  color: #08287f;
  display: flex;
  gap: 0 30px;
  transition: color 700ms cubic-bezier(0.23, 1, 0.32, 1), border-color 700ms cubic-bezier(0.23, 1, 0.32, 1);
}

.hero-card figure {
  flex-shrink: 0;
  min-height: 180px;
  overflow: hidden;
  width: 180px;
}

.hero-card figure img {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
  transition: transform 700ms cubic-bezier(0.23, 1, 0.32, 1);
}

.hero-card .hero-card_box {
  flex: 1;
  padding-right: 80px;
  position: relative;
}

.hero-card .hero-card_box .hero-card_title {
  font-family: "Outfit", "Noto Sans JP", sans-serif;
  font-size: 28px;
  letter-spacing: 0.025em;
  margin-bottom: 6px;
}

.hero-card .hero-card_box > i {
  align-items: center;
  background: linear-gradient(120deg, #3a64cc, #08287f) #285ae1;
  border-radius: 50%;
  color: #fff;
  display: flex;
  height: 45px;
  justify-content: center;
  width: 45px;
  position: absolute;
  right: 36px;
  top: 50%;
  transform: translateY(-50%);
}

@media screen and (max-width: 966.8px) {
  .hero-card > a {
    gap: 0 2.92969vw;
  }

  .hero-card figure {
    min-height: 17.57812vw;
    width: 17.57812vw;
  }

  .hero-card .hero-card_box {
    padding-right: 7.8125vw;
  }

  .hero-card .hero-card_box .hero-card_title {
    font-size: clamp(20px, calc(28 / 1024 * 100vw), 28px);
  }

  .hero-card .hero-card_box .hero-card_title + p {
    font-size: clamp(13px, calc(16 / 1024 * 100vw), 16px);
  }

  .hero-card .hero-card_box > i {
    height: 4.39453vw;
    width: 4.39453vw;
    right: 3.51562vw;
  }

  .member-block h2 br {
    display: none;
  }
}

@media screen and (max-width: 767.8px) {
  .hero-card {
    margin-top: 40px;
  }

  .hero-card > a {
    gap: 0 15px;
  }

  .hero-card figure {
    height: auto;
    min-height: 100px;
    width: 100px;
  }

  .hero-card .hero-card_box {
    padding-right: 80px;
  }

  .hero-card .hero-card_box p {
    font-size: 13px;
  }

  .hero-card .hero-card_box .hero-card_title {
    font-size: 20px;
    margin-bottom: 5px;
  }

  .hero-card .hero-card_box > i {
    height: 40px;
    width: 40px;
    right: 15px;
  }
}

@media (hover: hover) {
  .hero-card > a:hover {
    border-color: #285ae1;
    color: #285ae1;
    opacity: 1;
  }

  .hero-card > a:hover figure img {
    transform: scale(1.07);
  }

  .hero-card > a:hover .hero-card_box > i {
    background-image: none;
  }

  .hero-card > a:hover .hero-card_box > i::before {
    animation: arrow-right 700ms cubic-bezier(0.23, 1, 0.32, 1) forwards;
  }
}

@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {
  .hero-card > a:hover {
    border-color: #285ae1;
    color: #285ae1;
    opacity: 1;
  }

  .hero-card > a:hover figure img {
    transform: scale(1.07);
  }

  .hero-card > a:hover .hero-card_box > i {
    background-image: none;
  }

  .hero-card > a:hover .hero-card_box > i::before {
    animation: arrow-right 700ms cubic-bezier(0.23, 1, 0.32, 1) forwards;
  }
}